diff --git a/hubs/tests/vcr-request-data/hubs.tests.utils.test_pkgdb.PkgdbUtilsTest.test_get_owned_packages b/hubs/tests/vcr-request-data/hubs.tests.utils.test_pkgdb.PkgdbUtilsTest.test_get_owned_packages
new file mode 100644
index 0000000..764dd50
--- /dev/null
+++ b/hubs/tests/vcr-request-data/hubs.tests.utils.test_pkgdb.PkgdbUtilsTest.test_get_owned_packages
@@ -0,0 +1,451 @@
+interactions:
+- request:
+    body: null
+    headers:
+      Accept: ['*/*']
+      Accept-Encoding: ['gzip, deflate']
+      Connection: [keep-alive]
+      User-Agent: [python-requests/2.13.0]
+    method: GET
+    uri: https://admin.fedoraproject.org/pkgdb/api/packager/package/abompard
+  response:
+    body: {string: "{\n  \"co-maintained\": [\n    {\n      \"acls\": [],\n      \"\
+        creation_date\": 1430239258.0,\n      \"description\": \"contextlib2 is a\
+        \ backport of the standard library's contextlib module to\\nearlier Python\
+        \ versions.\\n\\nIt also serves as a real world proving ground for possible\
+        \ future\\nenhancements to the standard library version.\",\n      \"koschei_monitor\"\
+        : false,\n      \"monitor\": true,\n      \"name\": \"python-contextlib2\"\
+        ,\n      \"namespace\": \"rpms\",\n      \"review_url\": \"https://bugzilla.redhat.com/1210978\"\
+        ,\n      \"status\": \"Approved\",\n      \"summary\": \"Backports and enhancements\
+        \ for the contextlib module\",\n      \"upstream_url\": \"https://pypi.io/project/contextlib2\"\
+        \n    },\n    {\n      \"acls\": [],\n      \"creation_date\": 1400070978.0,\n\
+        \      \"description\": \"This is a lib package for use by pytest-cov, nose-cov\
+        \ and nose2-cov. If\\nyou're developing a coverage plugin for a test framework\
+        \ then you probably\\nwant one of those.\",\n      \"koschei_monitor\": false,\n\
+        \      \"monitor\": false,\n      \"name\": \"python-cov-core\",\n      \"\
+        namespace\": \"rpms\",\n      \"review_url\": null,\n      \"status\": \"\
+        Approved\",\n      \"summary\": \"Plugin core for use by pytest-cov, nose-cov\
+        \ and nose2-cov\",\n      \"upstream_url\": \"http://bitbucket.org/memedough/cov-core/overview\"\
+        \n    },\n    {\n      \"acls\": [],\n      \"creation_date\": 1400070978.0,\n\
+        \      \"description\": \"Coverage.py is a Python module that measures code\
+        \ coverage during Python\\nexecution. It uses the code analysis tools and\
+        \ tracing hooks provided in the\\nPython standard library to determine which\
+        \ lines are executable, and which\\nhave been executed.\",\n      \"koschei_monitor\"\
+        : false,\n      \"monitor\": true,\n      \"name\": \"python-coverage\",\n\
+        \      \"namespace\": \"rpms\",\n      \"review_url\": null,\n      \"status\"\
+        : \"Approved\",\n      \"summary\": \"Code coverage testing module for Python\"\
+        ,\n      \"upstream_url\": \"http://nedbatchelder.com/code/modules/coverage.html\"\
+        \n    },\n    {\n      \"acls\": [],\n      \"creation_date\": 1437659169.0,\n\
+        \      \"description\": \"DDT (Data-Driven Tests) allows you to multiply one\
+        \ test case by running it with\\ndifferent test data, and make it appear as\
+        \ multiple test cases. It is used in\\ncombination with other testing frameworks\
+        \ like unittest and nose.\",\n      \"koschei_monitor\": true,\n      \"monitor\"\
+        : true,\n      \"name\": \"python-ddt\",\n      \"namespace\": \"rpms\",\n\
+        \      \"review_url\": \"https://bugzilla.redhat.com/1244014\",\n      \"\
+        status\": \"Approved\",\n      \"summary\": \"Python library to multiply test\
+        \ cases\",\n      \"upstream_url\": \"https://github.com/txels/ddt\"\n   \
+        \ },\n    {\n      \"acls\": [],\n      \"creation_date\": 1400070978.0,\n\
+        \      \"description\": \"Falcon is a high-performance Python framework for\
+        \ building cloud APIs.\\nIt encourages the REST architectural style, and tries\
+        \ to do as little as\\npossible while remaining highly effective.\",\n   \
+        \   \"koschei_monitor\": false,\n      \"monitor\": true,\n      \"name\"\
+        : \"python-falcon\",\n      \"namespace\": \"rpms\",\n      \"review_url\"\
+        : null,\n      \"status\": \"Approved\",\n      \"summary\": \"An unladen\
+        \ web framework for building APIs and app backends\",\n      \"upstream_url\"\
+        : \"https://falconframework.org\"\n    },\n    {\n      \"acls\": [],\n  \
+        \    \"creation_date\": 1400070978.0,\n      \"description\": \"A comprehensive\
+        \ HTTP client library that supports many features left out of\\nother HTTP\
+        \ libraries.\",\n      \"koschei_monitor\": false,\n      \"monitor\": true,\n\
+        \      \"name\": \"python-httplib2\",\n      \"namespace\": \"rpms\",\n  \
+        \    \"review_url\": null,\n      \"status\": \"Approved\",\n      \"summary\"\
+        : \"A comprehensive HTTP client library\",\n      \"upstream_url\": \"https://pypi.python.org/pypi/httplib2\"\
+        \n    },\n    {\n      \"acls\": [],\n      \"creation_date\": 1400070978.0,\n\
+        \      \"description\": \"This module provides basic functions for parsing\
+        \ mime-type names\\nand matching them against a list of media-ranges.\",\n\
+        \      \"koschei_monitor\": false,\n      \"monitor\": false,\n      \"name\"\
+        : \"python-mimeparse\",\n      \"namespace\": \"rpms\",\n      \"review_url\"\
+        : null,\n      \"status\": \"Approved\",\n      \"summary\": \"Python module\
+        \ for parsing mime-type names\",\n      \"upstream_url\": \"https://github.com/dbtsai/python-mimeparse\"\
+        \n    },\n    {\n      \"acls\": [],\n      \"creation_date\": 1400070978.0,\n\
+        \      \"description\": \"Passlib is a password hashing library for Python\
+        \ 2 & 3, which provides\\ncross-platform implementations of over 20 password\
+        \ hashing algorithms,\\nas well as a framework for managing existing password\
+        \ hashes. It's\\ndesigned to be useful for a wide range of tasks, from verifying\
+        \ a hash\\nfound in /etc/shadow, to providing full-strength password hashing\
+        \ for\\nmulti-user application.\",\n      \"koschei_monitor\": false,\n  \
+        \    \"monitor\": true,\n      \"name\": \"python-passlib\",\n      \"namespace\"\
+        : \"rpms\",\n      \"review_url\": null,\n      \"status\": \"Approved\",\n\
+        \      \"summary\": \"Comprehensive password hashing framework supporting\
+        \ over 20 schemes\",\n      \"upstream_url\": \"https://bitbucket.org/ecollins/passlib\"\
+        \n    },\n    {\n      \"acls\": [],\n      \"creation_date\": 1462278195.0,\n\
+        \      \"description\": \"A fork of SocksiPy with bug fixes and extra features.\\\
+        n\\nActs as a drop-in replacement to the socket module. Featuring:\\n\\n-\
+        \ SOCKS proxy client for Python 2.6 - 3.x\\n- TCP and UDP both supported\\\
+        n- HTTP proxy client included but not supported or recommended (you should\
+        \ use\\n  urllib2's or requests' own HTTP proxy interface)\\n- urllib2 handler\
+        \ included.\",\n      \"koschei_monitor\": true,\n      \"monitor\": \"nobuild\"\
+        ,\n      \"name\": \"python-pysocks\",\n      \"namespace\": \"rpms\",\n \
+        \     \"review_url\": \"https://bugzilla.redhat.com/1332206\",\n      \"status\"\
+        : \"Approved\",\n      \"summary\": \"A Python SOCKS client module\",\n  \
+        \    \"upstream_url\": \"https://github.com/Anorov/PySocks\"\n    },\n   \
+        \ {\n      \"acls\": [],\n      \"creation_date\": 1400070978.0,\n      \"\
+        description\": \"testtools is a set of extensions to the Python standard library's\
+        \ unit testing\\nframework.\",\n      \"koschei_monitor\": false,\n      \"\
+        monitor\": true,\n      \"name\": \"python-testtools\",\n      \"namespace\"\
+        : \"rpms\",\n      \"review_url\": null,\n      \"status\": \"Approved\",\n\
+        \      \"summary\": \"Extensions to the Python unit testing framework\",\n\
+        \      \"upstream_url\": \"https://launchpad.net/testtools\"\n    },\n   \
+        \ {\n      \"acls\": [],\n      \"creation_date\": 1400070978.0,\n      \"\
+        description\": \"This package represents the core of the Zope Component Architecture.\\\
+        nTogether with the 'zope.interface' package, it provides facilities for\\\
+        ndefining, registering and looking up components.\",\n      \"koschei_monitor\"\
+        : false,\n      \"monitor\": true,\n      \"name\": \"python-zope-component\"\
+        ,\n      \"namespace\": \"rpms\",\n      \"review_url\": null,\n      \"status\"\
+        : \"Approved\",\n      \"summary\": \"Zope Component Architecture\",\n   \
+        \   \"upstream_url\": \"https://pypi.io/project/zope.component\"\n    },\n\
+        \    {\n      \"acls\": [],\n      \"creation_date\": 1400070978.0,\n    \
+        \  \"description\": \"The zope configuration system provides an extensible\
+        \ system for supporting\\nvarious kinds of configurations.\\n\\nIt is based\
+        \ on the idea of configuration directives. Users of the configuration\\nsystem\
+        \ provide configuration directives in some language that express\\nconfiguration\
+        \ choices. The intent is that the language be pluggable. An XML\\nlanguage\
+        \ is provided by default.\",\n      \"koschei_monitor\": true,\n      \"monitor\"\
+        : true,\n      \"name\": \"python-zope-configuration\",\n      \"namespace\"\
+        : \"rpms\",\n      \"review_url\": null,\n      \"status\": \"Approved\",\n\
+        \      \"summary\": \"Zope Configuration Markup Language (ZCML)\",\n     \
+        \ \"upstream_url\": \"https://github.com/zopefoundation/zope.configuration\"\
+        \n    },\n    {\n      \"acls\": [],\n      \"creation_date\": 1400070978.0,\n\
+        \      \"description\": \"The zope.event package provides a simple event system.\
+        \ It provides\\nan event publishing system and a very simple event-dispatching\
+        \ system\\non which more sophisticated event dispatching systems can be built.\\\
+        n(For example, a type-based event dispatching system that builds on\\nzope.event\
+        \ can be found in zope.component.)\",\n      \"koschei_monitor\": false,\n\
+        \      \"monitor\": true,\n      \"name\": \"python-zope-event\",\n      \"\
+        namespace\": \"rpms\",\n      \"review_url\": null,\n      \"status\": \"\
+        Approved\",\n      \"summary\": \"Zope Event Publication\",\n      \"upstream_url\"\
+        : \"http://pypi.python.org/pypi/zope.event/\"\n    },\n    {\n      \"acls\"\
+        : [],\n      \"creation_date\": 1400070978.0,\n      \"description\": \"This\
+        \ package contains exception interfaces and implementations which are so\\\
+        ngeneral purpose that they don't belong in Zope application-specific packages.\"\
+        ,\n      \"koschei_monitor\": false,\n      \"monitor\": true,\n      \"name\"\
+        : \"python-zope-exceptions\",\n      \"namespace\": \"rpms\",\n      \"review_url\"\
+        : null,\n      \"status\": \"Approved\",\n      \"summary\": \"Zope Exceptions\"\
+        ,\n      \"upstream_url\": \"http://pypi.python.org/pypi/zope.exceptions\"\
+        \n    },\n    {\n      \"acls\": [],\n      \"creation_date\": 1400070978.0,\n\
+        \      \"description\": \"This module provides message identifiers for internationalization.\"\
+        ,\n      \"koschei_monitor\": false,\n      \"monitor\": true,\n      \"name\"\
+        : \"python-zope-i18nmessageid\",\n      \"namespace\": \"rpms\",\n      \"\
+        review_url\": null,\n      \"status\": \"Approved\",\n      \"summary\": \"\
+        Message Identifiers for internationalization\",\n      \"upstream_url\": \"\
+        http://pypi.python.org/pypi/zope.i18nmessageid\"\n    },\n    {\n      \"\
+        acls\": [],\n      \"creation_date\": 1400070978.0,\n      \"description\"\
+        : \"This package is a zope.interface extension for defining data schemas.\"\
+        ,\n      \"koschei_monitor\": false,\n      \"monitor\": true,\n      \"name\"\
+        : \"python-zope-schema\",\n      \"namespace\": \"rpms\",\n      \"review_url\"\
+        : null,\n      \"status\": \"Approved\",\n      \"summary\": \"Zope 3 schemas\"\
+        ,\n      \"upstream_url\": \"http://pypi.python.org/pypi/zope.schema\"\n \
+        \   },\n    {\n      \"acls\": [],\n      \"creation_date\": 1400070978.0,\n\
+        \      \"description\": \"This package provides a number of testing frameworks.\
+        \ It includes a\\nflexible test runner, and supports both doctest and unittest.\"\
+        ,\n      \"koschei_monitor\": false,\n      \"monitor\": true,\n      \"name\"\
+        : \"python-zope-testing\",\n      \"namespace\": \"rpms\",\n      \"review_url\"\
+        : null,\n      \"status\": \"Approved\",\n      \"summary\": \"Zope Testing\
+        \ Framework\",\n      \"upstream_url\": \"https://pypi.io/project/zope.testing\"\
+        \n    }\n  ],\n  \"output\": \"ok\",\n  \"point of contact\": [\n    {\n \
+        \     \"acls\": [],\n      \"creation_date\": 1400070978.0,\n      \"description\"\
+        : \"Grisbi is a very functional personal financial management program\\nwith\
+        \ a lot of features: checking, cash and liabilities accounts,\\nseveral accounts\
+        \ with automatic contra entries, several currencies,\\nincluding euro, arbitrary\
+        \ currency for every operation, money\\ninterchange fees, switch to euro account\
+        \ per account, description\\nof the transactions with third parties, categories,\
+        \ sub-categories,\\nfinancial year, notes, breakdown, transfers between accounts,\
+        \ even\\nfor accounts of different currencies, bank reconciliation, scheduled\\\
+        ntransactions, automatic recall of last transaction for every third\\nparty,\
+        \ nice and easy user interface, user manual, QIF import/export.\",\n     \
+        \ \"koschei_monitor\": false,\n      \"monitor\": false,\n      \"name\":\
+        \ \"grisbi\",\n      \"namespace\": \"rpms\",\n      \"review_url\": null,\n\
+        \      \"status\": \"Approved\",\n      \"summary\": \"Personal finances manager\"\
+        ,\n      \"upstream_url\": \"http://www.grisbi.org\"\n    },\n    {\n    \
+        \  \"acls\": [],\n      \"creation_date\": 1400070978.0,\n      \"description\"\
+        : \"KeePassX is an application for people with extremly high demands on secure\\\
+        npersonal data management.\\nKeePassX saves many different information e.g.\
+        \ user names, passwords, urls,\\nattachemts and comments in one single database.\
+        \ For a better management\\nuser-defined titles and icons can be specified\
+        \ for each single entry.\\nFurthermore the entries are sorted in groups, which\
+        \ are customizable as well.\\nThe integrated search function allows to search\
+        \ in a single group or the\\ncomplete database.\\nKeePassX offers a little\
+        \ utility for secure password generation. The password\\ngenerator is very\
+        \ customizable, fast and easy to use. Especially someone who\\ngenerates passwords\
+        \ frequently will appreciate this feature.\\nThe complete database is always\
+        \ encrypted either with AES (alias Rijndael) or\\nTwofish encryption algorithm\
+        \ using a 256 bit key. Therefore the saved\\ninformation can be considered\
+        \ as quite safe. KeePassX uses a database format\\nthat is compatible with\
+        \ KeePass Password Safe v2 for MS Windows.\",\n      \"koschei_monitor\":\
+        \ false,\n      \"monitor\": false,\n      \"name\": \"keepassx\",\n     \
+        \ \"namespace\": \"rpms\",\n      \"review_url\": null,\n      \"status\"\
+        : \"Approved\",\n      \"summary\": \"Cross-platform password manager\",\n\
+        \      \"upstream_url\": \"http://www.keepassx.org/\"\n    },\n    {\n   \
+        \   \"acls\": [],\n      \"creation_date\": 1400070978.0,\n      \"description\"\
+        : \"A ssh-add helper that uses kwallet and kpassworddialog.\",\n      \"koschei_monitor\"\
+        : false,\n      \"monitor\": true,\n      \"name\": \"ksshaskpass\",\n   \
+        \   \"namespace\": \"rpms\",\n      \"review_url\": null,\n      \"status\"\
+        : \"Approved\",\n      \"summary\": \"A ssh-add helper that uses kwallet and\
+        \ kpassworddialog\",\n      \"upstream_url\": \"https://cgit.kde.org/ksshaskpass.git\"\
+        \n    },\n    {\n      \"acls\": [],\n      \"creation_date\": 1474548104.0,\n\
+        \      \"description\": \"Libsass is a C/C++ port of the Sass CSS precompiler.\
+        \ The original version was\\nwritten in Ruby, but this version is meant for\
+        \ efficiency and portability.\\n\\nThis library strives to be light, simple,\
+        \ and easy to build and integrate with\\na variety of platforms and languages.\\\
+        n\\nLibsass is just a library, but if you want to RUN libsass, install the\
+        \ sassc\\npackage.\",\n      \"koschei_monitor\": true,\n      \"monitor\"\
+        : true,\n      \"name\": \"libsass\",\n      \"namespace\": \"rpms\",\n  \
+        \    \"review_url\": \"https://bugzilla.redhat.com/1369534\",\n      \"status\"\
+        : \"Approved\",\n      \"summary\": \"C/C++ port of the Sass CSS precompiler\"\
+        ,\n      \"upstream_url\": \"http://sass-lang.com/libsass\"\n    },\n    {\n\
+        \      \"acls\": [],\n      \"creation_date\": 1496666386.0,\n      \"description\"\
+        : \"This is a server for SMTP and related protocols, similar in utility\\\
+        r\\nto the standard library\\u2019s smtpd.py module, but rewritten to be based\\\
+        r\\non asyncio for Python 3.\",\n      \"koschei_monitor\": true,\n      \"\
+        monitor\": true,\n      \"name\": \"python-aiosmtpd\",\n      \"namespace\"\
+        : \"rpms\",\n      \"review_url\": \"https://bugzilla.redhat.com/1404883\"\
+        ,\n      \"status\": \"Approved\",\n      \"summary\": \"Asyncio-based SMTP\
+        \ server\",\n      \"upstream_url\": \"https://github.com/aio-libs/aiosmtpd\"\
+        \n    },\n    {\n      \"acls\": [],\n      \"creation_date\": 1496666324.0,\n\
+        \      \"description\": \"This is a very simple decorator and function which\
+        \ populates a \\r\\nmodule's __all__ and optionally the module globals. \\\
+        r\\nThis provides both a pure-Python implementation and a C implementation.\
+        \ \\r\\nIt is proposed that the C implementation be added to built-ins for\
+        \ \\r\\nPython 3.6.\",\n      \"koschei_monitor\": true,\n      \"monitor\"\
+        : true,\n      \"name\": \"python-atpublic\",\n      \"namespace\": \"rpms\"\
+        ,\n      \"review_url\": \"https://bugzilla.redhat.com/1404882\",\n      \"\
+        status\": \"Approved\",\n      \"summary\": \"Decorator for populating a Python\
+        \ module's __all__\",\n      \"upstream_url\": \"http://public.readthedocs.io\"\
+        \n    },\n    {\n      \"acls\": [],\n      \"creation_date\": 1496666808.0,\n\
+        \      \"description\": \"Blessed is a thin, practical wrapper around terminal\
+        \ styling, screen\\r\\npositioning, and keyboard input.\",\n      \"koschei_monitor\"\
+        : true,\n      \"monitor\": true,\n      \"name\": \"python-blessed\",\n \
+        \     \"namespace\": \"rpms\",\n      \"review_url\": \"https://bugzilla.redhat.com/1435986\"\
+        ,\n      \"status\": \"Approved\",\n      \"summary\": \"A thin, practical\
+        \ wrapper around terminal capabilities in Python\",\n      \"upstream_url\"\
+        : \"https://pypi.python.org/pypi/blessed\"\n    },\n    {\n      \"acls\"\
+        : [],\n      \"creation_date\": 1476188786.0,\n      \"description\": \"The\
+        \ flufl.bounce library provides a set of heuristics and an API for\\ndetecting\
+        \ the original bouncing email addresses from a bounce message.  Many\\nformats\
+        \ found in the wild are supported, as are VERP and RFC 3464 (DSN).\",\n  \
+        \    \"koschei_monitor\": true,\n      \"monitor\": true,\n      \"name\"\
+        : \"python-flufl-bounce\",\n      \"namespace\": \"rpms\",\n      \"review_url\"\
+        : \"https://bugzilla.redhat.com/1375999\",\n      \"status\": \"Approved\"\
+        ,\n      \"summary\": \"Email bounce detectors\",\n      \"upstream_url\"\
+        : \"https://gitlab.com/warsaw/flufl.bounce\"\n    },\n    {\n      \"acls\"\
+        : [],\n      \"creation_date\": 1476188935.0,\n      \"description\": \"The\
+        \ ``flufl.i18n`` library provides a convenient API for managing translation\\\
+        ncontexts in Python applications. It provides facilities not only for\\nsingle-context\
+        \ applications like command line scripts, but also more\\nsophisticated management\
+        \ of multiple-context applications such as Internet\\nservers.\",\n      \"\
+        koschei_monitor\": true,\n      \"monitor\": true,\n      \"name\": \"python-flufl-i18n\"\
+        ,\n      \"namespace\": \"rpms\",\n      \"review_url\": \"https://bugzilla.redhat.com/1375993\"\
+        ,\n      \"status\": \"Approved\",\n      \"summary\": \"A high level API\
+        \ for Python internationalization\",\n      \"upstream_url\": \"https://gitlab.com/warsaw/flufl.i18n\"\
+        \n    },\n    {\n      \"acls\": [],\n      \"creation_date\": 1476188827.0,\n\
+        \      \"description\": \"The flufl.lock library provides an NFS-safe file-based\
+        \ locking algorithm\\ninfluenced by the GNU/Linux \\\"open(2)\\\" man page,\
+        \ under the description of\\nthe \\\"O_EXCL\\\" option.\",\n      \"koschei_monitor\"\
+        : true,\n      \"monitor\": true,\n      \"name\": \"python-flufl-lock\",\n\
+        \      \"namespace\": \"rpms\",\n      \"review_url\": \"https://bugzilla.redhat.com/1376001\"\
+        ,\n      \"status\": \"Approved\",\n      \"summary\": \"NFS-safe file locking\
+        \ with timeouts for POSIX systems\",\n      \"upstream_url\": \"https://gitlab.com/warsaw/flufl.lock\"\
+        \n    },\n    {\n      \"acls\": [],\n      \"creation_date\": 1481720827.0,\n\
+        \      \"description\": \"This package contains a small collection of test\
+        \ helpers that Barry Warsaw\\nuses in almost all his packages. Specifically,\
+        \ plugins for the following\\ntest tools are provided:\\n- nose2\\n- flake8\\\
+        nPython 3.4 is the minimum supported version.\",\n      \"koschei_monitor\"\
+        : true,\n      \"monitor\": true,\n      \"name\": \"python-flufl-testing\"\
+        ,\n      \"namespace\": \"rpms\",\n      \"review_url\": \"https://bugzilla.redhat.com/1401582\"\
+        ,\n      \"status\": \"Approved\",\n      \"summary\": \"Small collection\
+        \ of test tool plugins\",\n      \"upstream_url\": \"https://gitlab.com/warsaw/flufl.testing\"\
+        \n    },\n    {\n      \"acls\": [],\n      \"creation_date\": 1481720722.0,\n\
+        \      \"description\": \"The LAZR config system is typically used to manage\
+        \ process configuration.\\nProcess configuration is for saying how things\
+        \ change when we run systems on\\ndifferent machines, or under different circumstances.\\\
+        n\\nThis system uses ini-like file format of section, keys, and values. The\
+        \ config\\nfile supports inheritance to minimize duplication of information\
+        \ across files.\\nThe format supports schema validation.\",\n      \"koschei_monitor\"\
+        : true,\n      \"monitor\": true,\n      \"name\": \"python-lazr-config\"\
+        ,\n      \"namespace\": \"rpms\",\n      \"review_url\": \"https://bugzilla.redhat.com/1387518\"\
+        ,\n      \"status\": \"Approved\",\n      \"summary\": \"Create configuration\
+        \ schemas, and process and validate configurations\",\n      \"upstream_url\"\
+        : \"https://launchpad.net/lazr.config\"\n    },\n    {\n      \"acls\": [],\n\
+        \      \"creation_date\": 1477410675.0,\n      \"description\": \"The lazr.delegates\
+        \ package makes it easy to write objects that delegate\\nbehavior to another\
+        \ object. The new object adds some property or behavior on\\nto the other\
+        \ object, while still providing the underlying interface, and\\ndelegating\
+        \ behavior.\",\n      \"koschei_monitor\": true,\n      \"monitor\": true,\n\
+        \      \"name\": \"python-lazr-delegates\",\n      \"namespace\": \"rpms\"\
+        ,\n      \"review_url\": \"https://bugzilla.redhat.com/1387291\",\n      \"\
+        status\": \"Approved\",\n      \"summary\": \"Easily write objects that delegate\
+        \ behavior\",\n      \"upstream_url\": \"https://launchpad.net/lazr.delegates\"\
+        \n    },\n    {\n      \"acls\": [],\n      \"creation_date\": 1479219121.0,\n\
+        \      \"description\": \"This is LAZR smtptest, a framework for testing SMTP-based\
+        \ applications and\\nlibraries. It provides a real, live SMTP server that\
+        \ you can send messages\\nto, and from which you can read those test messages.\
+        \ This can be used to\\nensure proper operation of your applications which\
+        \ send email.\",\n      \"koschei_monitor\": true,\n      \"monitor\": true,\n\
+        \      \"name\": \"python-lazr-smtptest\",\n      \"namespace\": \"rpms\"\
+        ,\n      \"review_url\": \"https://bugzilla.redhat.com/1387250\",\n      \"\
+        status\": \"Approved\",\n      \"summary\": \"Test framework for SMTP-based\
+        \ applications\",\n      \"upstream_url\": \"https://launchpad.net/lazr.smtptest\"\
+        \n    },\n    {\n      \"acls\": [],\n      \"creation_date\": 1400070978.0,\n\
+        \      \"description\": \"Mako is a template library written in Python. It\
+        \ provides a familiar, non-XML\\nsyntax which compiles into Python modules\
+        \ for maximum performance. Mako's\\nsyntax and API borrows from the best ideas\
+        \ of many others, including Django\\ntemplates, Cheetah, Myghty, and Genshi.\
+        \ Conceptually, Mako is an embedded\\nPython (i.e. Python Server Page) language,\
+        \ which refines the familiar ideas of\\ncomponentized layout and inheritance\
+        \ to produce one of the most straightforward\\nand flexible models available,\
+        \ while also maintaining close ties to Python\\ncalling and scoping semantics.\"\
+        ,\n      \"koschei_monitor\": false,\n      \"monitor\": true,\n      \"name\"\
+        : \"python-mako\",\n      \"namespace\": \"rpms\",\n      \"review_url\":\
+        \ null,\n      \"status\": \"Approved\",\n      \"summary\": \"Mako template\
+        \ library for Python\",\n      \"upstream_url\": \"http://www.makotemplates.org/\"\
+        \n    },\n    {\n      \"acls\": [],\n      \"creation_date\": 1474373839.0,\n\
+        \      \"description\": \"nose2 is the next generation of nicer testing for\
+        \ Python, based on the plugins\\nbranch of unittest2. nose2 aims to improve\
+        \ on nose by:\\n- providing a better plugin API\\n- being easier for users\
+        \ to configure\\n- simplifying internal interfaces and processes\\n- supporting\
+        \ Python 2 and 3 from the same codebase, without translation\\n- encouraging\
+        \ greater community involvement in its development\\n\\nIn service of some\
+        \ those goals, some features of nose will not be supported in\\nnose2. See\
+        \ the documentation for a thorough rundown.\",\n      \"koschei_monitor\"\
+        : true,\n      \"monitor\": true,\n      \"name\": \"python-nose2\",\n   \
+        \   \"namespace\": \"rpms\",\n      \"review_url\": \"https://bugzilla.redhat.com/1375926\"\
+        ,\n      \"status\": \"Approved\",\n      \"summary\": \"Next generation of\
+        \ nicer testing for Python\",\n      \"upstream_url\": \"https://nose2.readthedocs.org\"\
+        \n    },\n    {\n      \"acls\": [],\n      \"creation_date\": 1400070978.0,\n\
+        \      \"description\": \"pylibmc is a client in Python for memcached. It\
+        \ is a wrapper\\naround TangentOrg\\u2018s libmemcached library. The interface\
+        \ is\\nintentionally made as close to python-memcached as possible,\\nso that\
+        \ applications can drop-in replace it.\",\n      \"koschei_monitor\": false,\n\
+        \      \"monitor\": false,\n      \"name\": \"python-pylibmc\",\n      \"\
+        namespace\": \"rpms\",\n      \"review_url\": null,\n      \"status\": \"\
+        Approved\",\n      \"summary\": \"Memcached client for Python\",\n      \"\
+        upstream_url\": \"http://sendapatch.se/projects/pylibmc/\"\n    },\n    {\n\
+        \      \"acls\": [],\n      \"creation_date\": 1400070978.0,\n      \"description\"\
+        : \"Most existing Python modules for sending HTTP requests are extremely verbose\
+        \ and\\ncumbersome. Python\\u2019s built-in urllib2 module provides most of\
+        \ the HTTP\\ncapabilities you should need, but the API is thoroughly broken.\
+        \ This library is\\ndesigned to make HTTP requests easy for developers.\"\
+        ,\n      \"koschei_monitor\": false,\n      \"monitor\": true,\n      \"name\"\
+        : \"python-requests\",\n      \"namespace\": \"rpms\",\n      \"review_url\"\
+        : null,\n      \"status\": \"Approved\",\n      \"summary\": \"HTTP library,\
+        \ written in Python, for human beings\",\n      \"upstream_url\": \"https://pypi.io/project/requests\"\
+        \n    },\n    {\n      \"acls\": [],\n      \"creation_date\": 1400070978.0,\n\
+        \      \"description\": \"Tornado is an open source version of the scalable,\
+        \ non-blocking web\\nserver and tools.\\n\\nThe framework is distinct from\
+        \ most mainstream web server frameworks\\n(and certainly most Python frameworks)\
+        \ because it is non-blocking and\\nreasonably fast. Because it is non-blocking\
+        \ and uses epoll, it can\\nhandle thousands of simultaneous standing connections,\
+        \ which means it is\\nideal for real-time web services.\",\n      \"koschei_monitor\"\
+        : true,\n      \"monitor\": true,\n      \"name\": \"python-tornado\",\n \
+        \     \"namespace\": \"rpms\",\n      \"review_url\": null,\n      \"status\"\
+        : \"Approved\",\n      \"summary\": \"Scalable, non-blocking web server and\
+        \ tools\",\n      \"upstream_url\": \"http://www.tornadoweb.org\"\n    },\n\
+        \    {\n      \"acls\": [],\n      \"creation_date\": 1400070978.0,\n    \
+        \  \"description\": \"Python HTTP module with connection pooling and file\
+        \ POST abilities.\",\n      \"koschei_monitor\": false,\n      \"monitor\"\
+        : true,\n      \"name\": \"python-urllib3\",\n      \"namespace\": \"rpms\"\
+        ,\n      \"review_url\": null,\n      \"status\": \"Approved\",\n      \"\
+        summary\": \"Python HTTP library with thread-safe connection pooling and file\
+        \ post\",\n      \"upstream_url\": \"https://github.com/shazow/urllib3\"\n\
+        \    },\n    {\n      \"acls\": [],\n      \"creation_date\": 1400070978.0,\n\
+        \      \"description\": \"Werkzeug\\n========\\n\\nWerkzeug started as simple\
+        \ collection of various utilities for WSGI\\napplications and has become one\
+        \ of the most advanced WSGI utility\\nmodules.  It includes a powerful debugger,\
+        \ full featured request and\\nresponse objects, HTTP utilities to handle entity\
+        \ tags, cache control\\nheaders, HTTP dates, cookie handling, file uploads,\
+        \ a powerful URL\\nrouting system and a bunch of community contributed addon\
+        \ modules.\\n\\nWerkzeug is unicode aware and doesn't enforce a specific template\\\
+        nengine, database adapter or anything else.  It doesn't even enforce\\na specific\
+        \ way of handling requests and leaves all that up to the\\ndeveloper. It's\
+        \ most useful for end user applications which should work\\non as many server\
+        \ environments as possible (such as blogs, wikis,\\nbulletin boards, etc.).\"\
+        ,\n      \"koschei_monitor\": true,\n      \"monitor\": true,\n      \"name\"\
+        : \"python-werkzeug\",\n      \"namespace\": \"rpms\",\n      \"review_url\"\
+        : null,\n      \"status\": \"Approved\",\n      \"summary\": \"The Swiss Army\
+        \ knife of Python web development\",\n      \"upstream_url\": \"http://werkzeug.pocoo.org/\"\
+        \n    },\n    {\n      \"acls\": [],\n      \"creation_date\": 1465852253.0,\n\
+        \      \"description\": \"This package provides a flexible test runner with\
+        \ layer support.\",\n      \"koschei_monitor\": true,\n      \"monitor\":\
+        \ true,\n      \"name\": \"python-zope-testrunner\",\n      \"namespace\"\
+        : \"rpms\",\n      \"review_url\": \"https://bugzilla.redhat.com/1341815\"\
+        ,\n      \"status\": \"Approved\",\n      \"summary\": \"Zope testrunner script\"\
+        ,\n      \"upstream_url\": \"https://pypi.python.org/pypi/zope.testrunner\"\
+        \n    },\n    {\n      \"acls\": [],\n      \"creation_date\": 1481116746.0,\n\
+        \      \"description\": \"The zope.event package provides a simple event system.\
+        \ It provides\\nan event publishing system and a very simple event-dispatching\
+        \ system\\non which more sophisticated event dispatching systems can be built.\\\
+        n(For example, a type-based event dispatching system that builds on\\nzope.event\
+        \ can be found in zope.component.)\",\n      \"koschei_monitor\": true,\n\
+        \      \"monitor\": true,\n      \"name\": \"python3-zope-event\",\n     \
+        \ \"namespace\": \"rpms\",\n      \"review_url\": \"https://bugzilla.redhat.com/1395244\"\
+        ,\n      \"status\": \"Approved\",\n      \"summary\": \"Zope Event Publication\"\
+        ,\n      \"upstream_url\": \"http://pypi.python.org/pypi/zope.event/\"\n \
+        \   },\n    {\n      \"acls\": [],\n      \"creation_date\": 1481289213.0,\n\
+        \      \"description\": \"Interfaces are a mechanism for labeling objects\
+        \ as conforming to a given API\\nor contract.\\nThis is a separate distribution\
+        \ of the zope.interface package used in Zope 3.\",\n      \"koschei_monitor\"\
+        : true,\n      \"monitor\": true,\n      \"name\": \"python3-zope-interface\"\
+        ,\n      \"namespace\": \"rpms\",\n      \"review_url\": \"https://bugzilla.redhat.com/1395255\"\
+        ,\n      \"status\": \"Approved\",\n      \"summary\": \"Zope 3 Interface\
+        \ Infrastructure\",\n      \"upstream_url\": \"https://pypi.io/project/zope.interface\"\
+        \n    },\n    {\n      \"acls\": [],\n      \"creation_date\": 1479138409.0,\n\
+        \      \"description\": \"SassC is a wrapper around libsass used to generate\
+        \ a useful command-line\\napplication that can be installed and packaged for\
+        \ several operating systems.\",\n      \"koschei_monitor\": true,\n      \"\
+        monitor\": true,\n      \"name\": \"sassc\",\n      \"namespace\": \"rpms\"\
+        ,\n      \"review_url\": \"https://bugzilla.redhat.com/1369535\",\n      \"\
+        status\": \"Approved\",\n      \"summary\": \"Wrapper around libsass to compile\
+        \ CSS stylesheet\",\n      \"upstream_url\": \"http://github.com/sass/sassc\"\
+        \n    }\n  ],\n  \"watch\": [\n    {\n      \"acls\": [],\n      \"creation_date\"\
+        : 1400070978.0,\n      \"description\": \"Advanced Web Statistics is a powerful\
+        \ and featureful tool that generates\\nadvanced web server graphic statistics.\
+        \ This server log analyzer works\\nfrom command line or as a CGI and shows\
+        \ you all information your log contains,\\nin graphical web pages. It can\
+        \ analyze a lot of web/wap/proxy servers like\\nApache, IIS, Weblogic, Webstar,\
+        \ Squid, ... but also mail or ftp servers.\\n\\nThis program can measure visits,\
+        \ unique vistors, authenticated users, pages,\\ndomains/countries, OS busiest\
+        \ times, robot visits, type of files, search\\nengines/keywords used, visits\
+        \ duration, HTTP errors and more...\\nStatistics can be updated from a browser\
+        \ or your scheduler.\\nThe program also supports virtual servers, plugins\
+        \ and a lot of features.\\n\\nWith the default configuration, the statistics\
+        \ are available:\\nhttp://localhost/awstats/awstats.pl\",\n      \"koschei_monitor\"\
+        : true,\n      \"monitor\": true,\n      \"name\": \"awstats\",\n      \"\
+        namespace\": \"rpms\",\n      \"review_url\": null,\n      \"status\": \"\
+        Approved\",\n      \"summary\": \"Advanced Web Statistics\",\n      \"upstream_url\"\
+        : \"http://awstats.sourceforge.net\"\n    },\n    {\n      \"acls\": [],\n\
+        \      \"creation_date\": 1452111332.0,\n      \"description\": \"This API\
+        \ is mainly for Terminal Emulator implementors, or those writing programs\\\
+        nthat expect to interpreted by a terminal emulator and wish to determine the\\\
+        nprintable width of a string on a Terminal.\",\n      \"koschei_monitor\"\
+        : true,\n      \"monitor\": true,\n      \"name\": \"python-wcwidth\",\n \
+        \     \"namespace\": \"rpms\",\n      \"review_url\": \"https://bugzilla.redhat.com/1295152\"\
+        ,\n      \"status\": \"Approved\",\n      \"summary\": \"Measures number of\
+        \ Terminal column cells of wide-character codes\",\n      \"upstream_url\"\
+        : \"https://github.com/jquast/wcwidth\"\n    }\n  ]\n}"}
+    headers:
+      Accept-Ranges: [bytes]
+      Age: ['0']
+      AppServer: [proxy06.fedoraproject.org]
+      AppTime: [D=293465]
+      Connection: [Keep-Alive]
+      Content-Length: ['30176']
+      Content-Type: [application/json]
+      Date: ['Thu, 15 Jun 2017 15:04:24 GMT']
+      Keep-Alive: ['timeout=15, max=500']
+      Server: [Apache/2.4.6 (Red Hat Enterprise Linux) mod_wsgi/3.4 Python/2.7.5]
+      Set-Cookie: ['pkgdb=eyJfcGVybWFuZW50Ijp0cnVlfQ.DCQzeA.1B01lt3fuPret9GeJCOsCK6JptU;
+          Expires=Thu, 15-Jun-2017 16:04:24 GMT; Secure; HttpOnly; Path=/pkgdb/']
+      Strict-Transport-Security: [max-age=15768000; includeSubDomains; preload]
+      Via: [1.1 varnish-v4]
+      X-Varnish: ['23219393']
+    status: {code: 200, message: OK}
+version: 1
